<?php
/**
 * @package web2feel
 * @since web2feel 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('cf'); ?>>

	<div class="lyric-box grid_3 alpha">
				<div class="art-thumb">
					<?php
						$thumb = get_post_thumbnail_id();
						$img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
						$image = aq_resize( $img_url, 220, 220, false ); //resize & crop the image
					?>
					<?php if($image) : ?> <a href="<?php the_permalink(); ?>"><img src="<?php echo $image ?>"/></a> <?php endif; ?>
				</div>
				
				<div class="lyric-info cf">
				<ul>
					<li> <span>Album: </span> <?php echo get_the_term_list( $post->ID, 'cel_albums', '', ', ', '' ); ?> </li>
					<li> <span>Artist: </span> <?php echo get_the_term_list( $post->ID, 'cel_artists', '', ', ', '' ); ?></li>
					<li> <span>Genre: </span> <?php echo get_the_term_list( $post->ID, 'cel_genre', '', ', ', '' ); ?>  </li>
				</ul>
				</div>
					
	</div>
	<div class="song-right">
		<header class="lyric-header">
			<h1 class="lyric-title"><?php the_title(); ?></h1>
		</header><!-- .entry-header -->
	
		<div class="entry-content">
			<?php the_content(); ?>
			<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'web2feel' ), 'after' => '</div>' ) ); ?>
		</div><!-- .entry-content -->
	</div>
	</article><!-- #post-<?php the_ID(); ?> -->
